input-list-single-edit {
  display: block;
}

input-list-single-edit ul[role="list"] {
  margin-block: 0.4rem;
}

input-list-single-edit ul[role="list"] li + li {
  margin-block-start: 0.2rem;
}

input-list-single-edit button.delete {
  padding: 0;
  margin-inline-end: 6px;
  width: calc(4px + 1rem);
  height: calc(4px + 1rem);
  line-height: 1;
  text-align: center;
  border-radius: 50%;
  color: var(--color-fg-accent);
  background-color: transparent;
  border: none;
}

input-list-single-edit button.delete:hover,
input-list-single-edit button.delete:focus {
  color: white;
  background-color: var(--color-red);
  outline-offset: 1px;
}

input-list-single-edit input[readonly] {
  padding: 0;
  border: none;
}